<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers"
      data-namespace-typo3-fluid="true">

    <div class="c-mediathek-element">
        <h2 class="c-mediathek-element">
            {data.header}
        </h2>
        <f:for each="{gallery.rows}" as="row">
            <f:for each="{row.columns}" as="column">
                <f:if condition="{column.media}">
                    <f:media file="{column.media}" alt="{column.media.alternative}" title="{column.media.title}"/>
                </f:if>
            </f:for>
        </f:for>
    </div>
</html>
